<?php
return [
 // Client Side Setting
 'favicon' => 'Favicon',
 'logo' => 'Logo',
 'headerBlackMenu' => 'Header Black Menu',
 'icon' => 'Icon',
 'text' => 'Text',
 'url' => 'Url',
 'headerMainMenu' => 'Header Main Menu',
 'sequenceCategoryMenu' => 'Sequence Category Menu',
 'headerText' => 'Header Text',
 'headerBackgroundImage' => 'Header Background Image',
 'footerBackgroundImage' => 'Footer Background Image',
 'copyright' => 'Copyright',
 'footerDescription' => 'Footer Description',
 'footerTitleMenu' => 'Footer Title Menu',
 'footerMenuUrls' => 'Footer Menu Urls',
 'footerTitleContactUs' => 'Footer Title Contact Us',
 'footerListContactUs' => 'Footer List Contact Us',
 'addressIcon' => 'Address Icon',
 'addressName' => 'Address Name',
 'addressValue' => 'Address Value',
 'numberAdsHomePage' => 'Number Ads , Home Page',
 'numberBlogPostsHomePage' => 'Number Blog , Posts Home Page',
 'numberAdsCategoryAdPage' => 'Number Ads , Category Ad Page',
 'numberAdsCityCategoryAdPage' => 'Number Ads , City Category Ad Page',
 'numberAdsSearchAdPage' => 'Number Ads , Search Ad Page',
 'numberAdsUserShowAdPage' => 'Number Ads , User , Show Ad Page',
 'numberAdsSimilarShowAdPage' => 'Number Ads , Similar , Show Ad Page',
 'numberPostsBlogPage' => 'Number Posts , Blog Page',
 'numberPostsBlogNewsPage' => 'Number Posts , Blog News Page',
 'numberPostsSidebarIndexBlogPage' => 'Number Posts , Sidebar , Index Blog Page',
 'numberAdsSidebarIndexBlogPage' => 'Number Ads , Sidebar , Index Blog Page',
 'numberPostsSidebarShowBlogPage' => 'Number Posts , Sidebar , Show Blog Page',
 'numberAdsSidebarShowBlogPage' => 'Number Ads , Sidebar , Show Blog Page',
 'numberPostsShowBlogPage' => 'Number Posts , Show Blog Page',
 'pageAboutUs' => 'Page About Us',
 'pageContactUs' => 'Page Contact Us',
 'pageRule' => 'Page Rule',
 // Telegram Setting
 'startImage' => 'Start Image',
 'startText' => 'Start Text',
 'startKeyboard' => 'Start Keyboard',
 'registerText' => 'Register Text',
 'registerSuccess' => 'Register Success',
 'registerKeyboard' => 'Register Keyboard',
 'profileText' => 'Profile Text',
 'profileKeyboard' => 'Profile Keyboard',
 'keyName' => 'Key Name',
 'keyText' => 'Key Text',
 'keyRule' => 'Key Rule',
 'adsCreateText' => 'Ads Create Text',
 'adsCreateSuccess' => 'Ads Create Success',
 'adsCreateKeyboard' => 'Ads Create Keyboard',
 'adsEditText' => 'Ads Edit Text',
 'adsEditSuccess' => 'Ads Edit Success',
 'adsEditKeyboard' => 'Ads Edit Keyboard',
 'adsListText' => 'Ads List Text',
 'adsListTextEmpty' => 'Ads List Text Empty',
 'adsListIsNotVisible' => 'Ads List Is Not Visible',
 'adsListBack' => 'Ads List Back',
 'adsAcceptTheRulesKeyName' => 'Ads Accept The Rules Key Name',
 'adsAcceptTheRulesText' => 'Ads Accept The Rules Text',
 'allowViewTelescopeUsers' => 'Allow View Telescope Users',
 'name' => 'Name',
 'email' => 'Email',
 'telescopeNightMode' => 'Telescope Night Mode',
 'telescopeRecordAll' => 'Telescope Record All',
];
